Graphics
Intel® graphics drivers and software, compatibility, troubleshooting, performance and optimization
17986 Discussions

Open GL 4.0

DragonTheHydra
Beginner
581 Views

I want to play the latest version of Minecraft but it says that I cant, because my drivers don't support open GL.  (picture for more info)

 

I got an open GL viewer which said my Drivers could support OpenGL 4.0, but I only have OpenGL 3.1 installed. How do I update it (assuming I can), and even If I do will Minecraft be able to function properly or am I just wasting my time looking into this?

0 Kudos
2 Replies
AlHill
Super User
571 Views

With HD 2000 graphics, the best you can achieve is OpenGL 3.1.

 

Doc (not an Intel employee or contractor)
[Windows 11 is the new Vista]

n_scott_pearson
Super User Retired Employee
561 Views
OpenGL is built into the driver and you have the last driver available for this graphics solution. Since you put it that way, yes, you are wasting your time. You really need to look at upgrading your hardware.
Sorry, reality bites,
...S
Reply